Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1225

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-1225
Last Modified 10 Sep 2008 03:01:25
Published 24 Aug 1997 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-1225

Summary

rpc.mountd on Linux, Ultrix, and possibly other operating systems, allows remote attackers to determine the existence of a file on the server by attempting to mount that file, which generates different error messages depending on whether the file exists or not.

Vulnerable Systems

Operating System

  • Digital Ultrix

  • Linux Kernel 2.6.20.1

  • Netbsd 2.0.4

  • Openbsd

  • Sun Solaris


References

XF - mountd-file-exists(347)

BUGTRAQ - 19970824 Serious security flaw in rpc.mountd on several operating systems.


Last Updated: 27 May 2016 10:35:20